$(document).ready(function() {
  $('#summernote').summernote({
    height: 130,

  });
});

function enviar_imagem(input) {
  if (input.files && input.files[0]) {
    var reader = new FileReader();
    reader.onload = function(e) {
      $('#Tela').attr('src', e.target.result);
    }
    reader.readAsDataURL(input.files[0]);
  }
}

$("#Arquivo").change(function() {
  enviar_imagem(this);
});
